TConvVec2Base< uint3 > Struct Template Reference

`#include </build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Public Types

typedef Ncv32u | TBase

## Detailed Description

### template<>
struct TConvVec2Base< uint3 >

Definition at line 76 of file NCVPixelOperations.hpp.

## Member Typedef Documentation

## TBase

typedef Ncv32u TConvVec2Base< uint3 >::TBase

Definition at line 76 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp